Bug 143567 - CAN-2004-1125 xpdf buffer overflow
CAN-2004-1125 xpdf buffer overflow
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: cups (Show other bugs)
3
All Linux
medium Severity high
: ---
: ---
Assigned To: Tim Waugh
impact=important,public=20041221
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-22 08:50 EST by Josh Bressers
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-30 05:48:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2004-12-22 08:50:05 EST
iDEFENSE has reported a buffer overflow issue in xpdf 3.  This issue
also affects cups in RHEL3.  cups contains an internal version of xpdf which is
vulnerable to this issue.

http://www.idefense.com/application/poi/display?id=172&type=vulnerabilities&flashstatus=true

The advisory references a patch to fix this issue.

This issue should also affect FC2.
Comment 3 Tim Waugh 2004-12-24 09:29:12 EST
Update issued but the announcement still needs approval.

Note You need to log in before you can comment on or make changes to this bug.